prompt.message = Ali želite namestiti %S (%S) za dodatne zmožnosti in hitrejši dostop?
prompt.yes = Da
prompt.yesAccessKey = Y
prompt.no = Ne
prompt.noAccessKey = N
prompt.dontask = Ne sprašuj več
prompt.dontaskAccessKey = D
prefs.integration = Vključitev v namizje
prefs.exceptions = Izjeme ...
prefs.enabled = Pozovi ob možnosti vključitve v namizje za katerokoli spletišče
exceptionDialog.descrLabel = Ta spletišča ne bodo pozvala ob možnosti vključitve v namizje
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Zapri
webappsGreasemonkey.installPrompt = Ali želite namestiti %S za dodatne možnosti in hitrejši dostop?
webappsGreasemonkey.install = Namesti
